Index: main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/certificatemanagepage.pt
===================================================================
--- main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/certificatemanagepage.pt	(revision 11025)
+++ main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/certificatemanagepage.pt	(revision 11026)
@@ -126,5 +126,5 @@
         <br />
         <div class="form-group">
-          <select id="user" name="user">
+          <select id="user" name="user" class="form-control">
             <option tal:repeat="user view/getUsers"
                     tal:attributes="value user/name">
@@ -135,5 +135,5 @@
         </div>
         <div class="form-group">
-          <select id="local_role" name="local_role">
+          <select id="local_role" name="local_role" class="form-control">
             <option tal:repeat="localrole view/getLocalRoles"
                     tal:attributes="value localrole/name">
Index: main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/coursemanagepage.pt
===================================================================
--- main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/coursemanagepage.pt	(revision 11025)
+++ main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/coursemanagepage.pt	(revision 11026)
@@ -60,5 +60,5 @@
         <br />
         <div class="form-group">
-          <select id="user" name="user">
+          <select id="user" name="user" class="form-control">
             <option tal:repeat="user view/getUsers"
                     tal:attributes="value user/name">
@@ -69,5 +69,5 @@
         </div>
         <div class="form-group">
-          <select id="local_role" name="local_role">
+          <select id="local_role" name="local_role" class="form-control">
             <option tal:repeat="localrole view/getLocalRoles"
                     tal:attributes="value localrole/name">
Index: main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/datacenterexportpage.pt
===================================================================
--- main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/datacenterexportpage.pt	(revision 11025)
+++ main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/datacenterexportpage.pt	(revision 11026)
@@ -13,5 +13,5 @@
   </label>
   <div class="form-group">
-    <select name="exporter">
+    <select name="exporter" class="form-control half">
       <span tal:repeat="items view/getExporters" tal:omit-tag="">
         <option tal:define="name python: items[1]; title python: items[0]"
Index: main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/datacenterimport2page.pt
===================================================================
--- main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/datacenterimport2page.pt	(revision 11025)
+++ main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/datacenterimport2page.pt	(revision 11026)
@@ -29,5 +29,5 @@
   </div>
   <div> <b i18n:translate="">Processor:</b>
-    <select name="importer">
+    <select name="importer" class="form-control">
       <option tal:repeat="importer view/getImporters"
           tal:attributes="value importer/name;
Index: main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/datacenterimport3page.pt
===================================================================
--- main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/datacenterimport3page.pt	(revision 11025)
+++ main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/datacenterimport3page.pt	(revision 11026)
@@ -44,5 +44,5 @@
           </td>
           <td>
-            <select name="headerfield">
+            <select name="headerfield" class="form-control">
               <option tal:repeat="opt view/getPossibleHeaders"
                 tal:attributes="value opt/value;
Index: main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/datacenteruploadpage.pt
===================================================================
--- main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/datacenteruploadpage.pt	(revision 11025)
+++ main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/datacenteruploadpage.pt	(revision 11026)
@@ -24,5 +24,5 @@
       </td>
       <td>
-        <select name="importer">
+        <select name="importer" class="form-control half">
           <option tal:repeat="importer view/getImporters"
               tal:attributes="value importer/title"
@@ -37,5 +37,5 @@
       </td>
       <td>
-        <select name="import_mode">
+        <select name="import_mode" class="form-control half">
           <option value='Create'>Create</option>
           <option value='Update'>Update</option>
Index: main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/departmentmanagepage.pt
===================================================================
--- main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/departmentmanagepage.pt	(revision 11025)
+++ main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/departmentmanagepage.pt	(revision 11026)
@@ -123,5 +123,5 @@
         <br />
         <div class="form-group">
-          <select id="user" name="user">
+          <select class="form-control" id="user" name="user">
             <option tal:repeat="user view/getUsers"
                     tal:attributes="value user/name">
@@ -132,5 +132,5 @@
         </div>
         <div class="form-group">
-          <select id="local_role" name="local_role">
+          <select class="form-control" id="local_role" name="local_role">
             <option tal:repeat="localrole view/getLocalRoles"
                     tal:attributes="value localrole/name">
Index: main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/facultymanagepage.pt
===================================================================
--- main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/facultymanagepage.pt	(revision 11025)
+++ main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/facultymanagepage.pt	(revision 11026)
@@ -97,5 +97,5 @@
         <br />
         <div class="form-group">
-          <select id="user" name="user">
+          <select id="user" name="user" class="form-control">
             <option tal:repeat="user view/getUsers"
                     tal:attributes="value user/name">
@@ -106,5 +106,5 @@
         </div>
         <div class="form-group">
-          <select id="local_role" name="local_role">
+          <select id="local_role" name="local_role" class="form-control">
             <option tal:repeat="localrole view/getLocalRoles"
                     tal:attributes="value localrole/name">
Index: main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/fileupload.pt
===================================================================
--- main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/fileupload.pt	(revision 11025)
+++ main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/fileupload.pt	(revision 11026)
@@ -11,7 +11,6 @@
       </a>
     </tal:file>
+    <input type="file" tal:attributes="name viewlet/input_name"/>
     <br />
-    <input type="file" tal:attributes="name viewlet/input_name"/>
-    <br /><br />
     <input type="submit" tal:condition="viewlet/file_exists"
            tal:attributes="id python:('delete_%s' % viewlet.input_name);
Index: main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/findstudentspage.pt
===================================================================
--- main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/findstudentspage.pt	(revision 11025)
+++ main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/findstudentspage.pt	(revision 11026)
@@ -6,5 +6,5 @@
   </div>
   <div class="form-group">
-    <select name="searchtype">
+    <select name="searchtype" class="form-control">
       <option i18n:translate="" value="student_id">with id</option>
       <option i18n:translate="" value="fullname">with name</option>
Index: main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/reportscontainercreate.pt
===================================================================
--- main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/reportscontainercreate.pt	(revision 11025)
+++ main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/browser/templates/reportscontainercreate.pt	(revision 11026)
@@ -10,5 +10,5 @@
   <div class="form-group">
     <label for="generator">Report Type</label>
-    <select name="generator" class="form-control">
+    <select name="generator" class="form-control half">
       <span tal:repeat="items view/creators" tal:omit-tag="">
         <option
